body {
	background-color:#005992;
	font-family: Verdana, Tahoma, Helvetica, Arial;
	background-image: url(https://zanzlanz.com/img/bg17.png);
	/* Halloween background: url('https://zanzlanz.com/img/bg4.png'); */
	background-position: center top;
	background-repeat: repeat-y;
	margin:0px;
	color:#000000;
}
a img {
	border: none;
}
a, a:visited {
	color:#005992;
	/* Halloween color:#CC5500; */
}
a.ununderlined {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#main {
	width:1070px;
	box-shadow: 0px -10px 10px 1px #000000;
	margin:0px auto;
}
#topBar {
	background-image:url('https://zanzlanz.com/img/gradients/b50.png');
	background-repeat:repeat-x;
	background-position:0px 30px;
	width:1070px;
	height:50px;
	background-color:#FFFFFF;
	box-shadow: 0px 10px 10px -10px #000000;
	margin:0px auto;
}
#zanzlanzBar {
	width:1070px;
	height:120px;
	margin:0px auto;
	position:relative;
	z-index:3;
}
#zanzlanzImg {
	qpointer-events: none;
	height:70px;
	padding-top:26px;
	padding-left:20px;
}
#zanzLinks {
	float:right;
	top:0px;
	background-image:url('https://zanzlanz.com/img/gradients/b50.png');
	background-repeat:repeat-x;
	background-position:0px 10px;

	background-color:#224466;
	/* Halloween background-color:#664422; */

	color:#000000;
	border-bottom:solid 2px #000000;
	width:500px;
	height:20px;
	padding:5px;
}
#navBar {
	width:1070px;
	box-shadow: 0px -10px 10px -10px #000000;
	margin:0px auto;
	position:relative;
	z-index:2;
}
.topNav {
	display:inline-block;
	height:50px;
	border-collapse:collapse;
	text-align:center;
	width:25%;
	font-size:21px;

	background-color:#DDEEFF;
	/* Halloween background-color:#FFEECC; */
	
	background-image:url('https://zanzlanz.com/img/gradients/t50.png');
	background-repeat:repeat-x;
	background-position:0px -25px;
	text-decoration:none;
	color:#000000;
	border-bottom: solid 1px #999999;
	-webkit-transition: background-color .3s;-moz-transition: background-color .3s;-o-transition: background-color .3s;-ms-transition: background-color .3s;transition: background-color .3s;
}
.topNav:visited, .topNav2:visited {
	color:#000000;
}
.topNav:Hover {
	text-decoration:none;
	background-color:#BBCCDD;
	/* Halloween background-color:#DDCCAA; */
	color:#335599;
}
.topNav div {
	margin-top:10px;
}
.topNav2 {
	display:inline-block;
	height:30px;
	border-collapse:collapse;
	text-align:center;
	width:16.66667%;
	font-size:15px;

	background-color:#DDEEFF;
	/* Halloween background-color:#FFEECC; */
	
	background-image:url('https://zanzlanz.com/img/gradients/t50.png');
	background-repeat:repeat-x;
	background-position:0px -35px;
	text-decoration:none;
	color:#000000;
	border-bottom: solid 1px #000000;
	-webkit-transition: background-color .3s;-moz-transition: background-color .3s;-o-transition: background-color .3s;-ms-transition: background-color .3s;transition: background-color .3s;
}
.topNav2:Hover {
	text-decoration:none;
	background-color:#BBCCDD;
	/* Halloween background-color:#DDCCAA; */

	color:#335599;
}
.topNav2 div {
	margin-top:5px;
}
.content {
	background-image:url('https://zanzlanz.com/img/gradients/t10.png');
	background-repeat:repeat-x;
	background-position:0px -2px;
	padding:10px 5px;
	width:1060px;
	min-height:100px;
	background-color:#FFFFFF;
	box-shadow: 0px 0px 2px 0px #000000;
}
.contentBox {
	/* background-image:url('https://zanzlanz.com/img/gradients/t50.png');
	background-repeat:repeat-x;
	background-position:0px -25px; */
	padding:5px;
	width:1060px;
	background-color:#FFFFFF;
	box-shadow: 0px 2px 4px 0px #000000;
	margin:15px auto;
}


.notlink {
	text-decoration: none;
	cursor: default;
}
.blocklink {
	text-decoration: none;
	cursor: default;
	width: 100%;
	display: block;
}
h2 {
	margin-top:5px;
	margin-bottom:0px;
	font-size:26px;
	text-shadow: 0px 3px 2px #555555;
}
h3 {
	margin-top:5px;
	margin-bottom:0px;
	font-size:21px;
	text-shadow: 0px 2px 2px #555555;
}
#twitter-widget-1, .twitter-timeline-rendered {
	width:900px;
}
table.comments {
	border:solid;
	border-color:#000000;
	border-width:2px;
	table-layout:fixed;
	box-shadow: 0px 3px 15px -5px #000000;
	background-color:#CCCCCC;
}
.accountBox {
	width:100%;
	border:1px solid #000000;
	border-bottom:2px solid #000000;
	padding-top:20px;
	padding-bottom:20px;
	box-shadow: 0px 3px 5px -2px #000000;
	background-color:#DDE2FF;
	background-color:#DDEEFF;
	background-image:url('https://zanzlanz.com/img/gradients/t100.png');
	background-position: 0px -50px;
	background-repeat: repeat-x;
}

.profileBox {
	box-shadow: 0px 7px 8px -8px #000000;
	background-color:#DDDDDD;

	-moz-border-radius: 5px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;
	-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;
}
.profileBoxAdmin {
	box-shadow: 0px 7px 8px -8px #550000;
	background-color:#EEDDDD;

	-moz-border-radius: 5px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;
	-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;
}
.profileBoxModerator {
	box-shadow: 0px 7px 8px -8px #000055;
	background-color:#DDDDEE;

	-moz-border-radius: 5px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;
	-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;
}
.profileBox:hover, .profileBoxAdmin:hover, .profileBoxModerator:hover{
	box-shadow: 0px 4px 3px 0px #3399FF;
	background-color:#DDEEFF;
}
#twitterContent {
	overflow:hidden;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
}
.profilePic {
	box-shadow: 8px 0px 5px -5px #CCCCCC, 0px 3px 5px -4px #000000;
	-moz-border-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#notificationsBox {
	display:none;
	
	text-align:left;
	overflow-x:hidden;
	overflow-y:scroll;
	width:300px;
	height:500px;
	background-color:#FFFFFF;
	border: solid 1px #000000;
	position:absolute;
	margin-left:-50px;
	margin-top:30px;
	z-index:100;
	
	-moz-box-shadow: 0px 2px 4px #000000;
	-webkit-box-shadow: 0px 2px 4px #000000;
	box-shadow: 0px 2px 4px #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000');
}
.notificationContent {
	cursor:auto;
	display:none;
	width:272px;
	background-color:#FFFFFF;
	background-image:url(https://zanzlanz.com/img/gradients/t10.png);
	background-repeat:repeat-x;
	background-position:0px -5px;
	padding:10px 24px 10px 4px;
	margin-left:-4px;
	padding:10px 24px 10px 4px;
}
.notificationContent .dismiss {
	font-size:10px;
	color:#E74834;
	cursor:pointer;
	text-align:center;
	margin-left:auto;
	margin-right:0px;
	padding:2px;
	width:60px;
	background-color:#FFC6AA;
	border: solid 1px #E74834;
	border-bottom: solid 3px #E74834;
}
.notificationAgo {
	font-size:10px;
	color:#777777;
	font-style:italic;
	padding-bottom:5px
}
.notification {
	cursor:pointer;
	color:#000000;
	font-size:15px;
	width:272px;
	margin-bottom:8px;
	padding:10px 24px 10px 4px;
	border-bottom: solid 2px #2277AA;
	background-color:#DDDDDD;
}
.notification.read {
	color:#777777;
	border-bottom: solid 2px #CCCCCC;
	background-color:#EEEEEE;
}
div.alertTable {
	border:solid;
	border-color:#000000;
	border-width:2px;
	box-shadow: 0px 5px 10px -2px #000000;
	position:absolute;
	height:200;
	width:400;
	top:50%;
	left:50%;
	vertical-align:middle;
	margin-left:-200;
	margin-top:-100;
	background-color:white;
	background-image: url('https://zanzlanz.com/img/alertBG.png');
	background-repeat:repeat-x;

	-moz-border-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.buyBox:hover {
	width:120px;
	height:120px;
	text-align:center;
	background:url('https://zanzlanz.com/img/buy buttono.gif');
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://zanzlanz.com/img/buy buttono.gif', sizingMethod='scale');
}
.buyBox {
	width:120px;
	height:120px;
	text-align:center;
	background:url('https://zanzlanz.com/img/buy button.gif');
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://zanzlanz.com/img/buy button.gif', sizingMethod='scale');
}
.editBox:hover {
	background: url('https://zanzlanz.com/img/EditProfilePicture.png');
	background-size:100% auto;
	background-repeat:no-repeat;
}
.editBox {
	background: none;
}
.button1:hover {
	src:url('https://zanzlanz.com/img/Bordered%20Button%20Over.png');
}
.buttonM {
	background:url('https://zanzlanz.com/img/ButtonM.png');
	width:250px;
	height:40px;
	line-height:35px;
	text-align:center;
	color:#003377;
	cursor:pointer;
	cursor:hand;
	font-size:15pt;
}
.buttonM:hover {
	background:url('https://zanzlanz.com/img/ButtonM%20Over.png');
	color:#000000;
}
input, textarea {
	border: 1px solid #777777;
	margin-bottom: 1px;
	margin-top: 1px;
}

input:focus, textarea:focus {
	outline: none;
	box-shadow: 0px 1px 5px #55AAFF;
	border-color: #55AAFF;
}
table.newsPost {
	border:solid;
	border-color:#000000;
	border-width:2px;
	box-shadow: 0px 3px 15px -5px #000000;
	background-color:#AACCFF;
}
.contactButton {
	overflow:hidden;
	display:inline-block;
	display:inline\9;
	margin:1px;
	text-align:left;
	vertical-align:top;
	border: solid #000000 2px;
	background-color:#FFFFFF;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.contactButton:Hover {
	background-color:#99BBFF;
	border-color:#000000;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.projectBox {
	background-image:url('https://zanzlanz.com/img/gradients/t100.png');
	background-repeat:repeat-x;
	background-position:0px -50px;
	background-color:#FFFFFF;
	border:solid 2px #000000;
	border-bottom:solid 4px #333333;
	width:200px;
	margin-right:8px;
	display:inline-block;
	vertical-align:top;
}
.gameBoxContainer {
	box-shadow: 0px 2px 5px 1px #000000;
}
.gameBox {
	position:relative;
	float:left;
	text-decoration:none;
	color:#003355;
	display:inline-block;
	background-color:#FFFFFF;
	border: solid 2px #000000;
	border-bottom: solid 4px #000000;
	
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
.gameBox, .gameBoxImg {
	background-size: cover;
	background-position: left center;
	-ms-behavior: url('https://zanzlanz.com/rnd/imageCover.htc');
}
.gameBox:visited {
	color:#003355;
}
.gameBox .inner {
	position:absolute;
	bottom:0px;
	
	color:#FFFFFF;
	border-top:solid 1px #000000;
	padding-left:3px;
	
	background-color: transparent;
	background-color: rgba(0, 0, 0, 0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
 	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";
}
.gB1 .inner {
	height:20px;
	width:130px;
}
.gB2 .inner {
	height:50px;
	width:276px;
}
.gB5 .inner {
	height:16px;
	width:117px;
}
.gB1 .inner .title {
	font-size:15px;
}
.gB2 .inner .title {
	font-size:25px;
}
.gB5 .inner .title {
	font-size:11px;
	vertical-align:top;
}
.gB2 .inner .description {
	font-size:14px;
}
.gB1 {
	height:100px;width:132px;
	margin: 0px 8px 2px 0px;
}
.gB2 {
	height:208px;width:277px;
	margin: 0px 8px 6px 0px;
}
.gB3 {
	float:right;
	height:208px;width:46px;
	margin: 0px 0px 6px 0px;
}
.gB4 {
	height:100px;width:324px;
	margin: 0px 8px 3px 0px;
}
.gB5 {
	height:120px;width:120px;
	margin: 0px 8px 3px 0px;
}
.gB6 {
	height:150px;width:518px;
	margin: 0px 8px 8px 0px;
	
	background-size: auto;
	background-color:#FFFFFF;
	background-image:url('https://zanzlanz.com/img/gradients/t100.png');
	background-position: 0px -80px;
	background-repeat: repeat-x;
	
	color:#000000;
	
	border: solid 2px #DDDDDD;
	border-bottom: solid 4px #DDDDDD;
}
.gameBox:hover {
	box-shadow: inset 0px 0px 10px #3399FF;
	border: solid 2px #3399FF;
	border-bottom: solid 4px #3399FF;

	/* Halloween box-shadow: inset 0px 0px 10px #FF9977;
	border: solid 2px #FF9977;
	border-bottom: solid 4px #FF9977;*/
}
.commentBubble {
	word-wrap:break-word;
	height:40px;
	table-layout:fixed;
}
.commentBubbleGlow {
	word-wrap:break-word;
	height:40px;
	background-color:#00BB00;
	box-shadow:0px 0px 3px 3px #00BB00;
	table-layout:fixed;
}
.miniTab {
	display:inline-block;
	width:120px;
	font-size:18px;
	height:25px;
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-top:3px;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
	border-bottom:none;
}
.tabEnd {
	border-right:solid 1px #000000;
}
.tabSel {
	background-color:#FFFF00;
	font-weight:bold;
}
.tabSep {
	border-left:double 5px #000000;
}
.pickChat {
	text-align:center;
	width:298px;
	height:30px;
	color:#000000;
	background-color:#DDE5FF;
	margin:0 auto;
	padding-top:10px;
	border:solid 1px #000000;
	border-bottom:solid 2px #000000;
	background-image:url('https://zanzlanz.com/img/gradients/b50.png');
	background-repeat:repeat-x;
	background-position:0px 30px;
	cursor:pointer;
}
.pickChat:Hover {
	background-image:url('https://zanzlanz.com/img/gradients/t50.png');
	background-repeat:repeat-x;
	background-position:0px -30px;
}




.sortBlock {
	display:inline-block;
	height:23px;
	background-color:#DDEEFF;
	border: solid 1px #5599AA;
	border-bottom: solid 2px #5599AA;
	text-align:center;
	padding-left:2px;
	padding-right:2px;
	margin-left:5px;
	cursor:pointer;
}
.catCol {
	background-color:#FFDDDD;
	border: solid 1px #AA5555;
	border-bottom: solid 2px #AA5555;
}
.blockDisabled {
	border-color:#777777;
	background-color:#DDDDDD;
	color:#AAAAAA;
	cursor:default;
}
.sortBlock:Hover {
	background-color:#AACCFF;
	border: solid 1px #000000;
	border-bottom: solid 2px #000000;
}
.catCol:Hover {
	background-color:#FFAAAA;
	border: solid 1px #000000;
	border-bottom: solid 2px #000000;
}
.blockDisabled:Hover {
	border-color:#777777;
	background-color:#DDDDDD;
	color:#AAAAAA;
	cursor:default;
}
.imageTag {
	margin-left:5px;
	margin-top:5px;
	padding-left:2px;
	padding-right:2px;
	font-size:10px;
	color:#000000;
	float:left;
	border:solid 1px #000000;
	background-color:#FFFFFF;
}